#
## Mysql(default)
#jdbc.driverClass=com.mysql.jdbc.Driver
#jdbc.url=jdbc:mysql://192.168.30.51:3306/SKT_H?characterEncoding=UTF-8
#jdbc.username=SKTH
#jdbc.password=skth.123
#jdbc.initialSize=1
#jdbc.minIdle=1
#jdbc.maxIdle=8
#jdbc.maxActive=8
#jdbc.maxWait=6000
#jdbc.removeAbandoned=false
#jdbc.removeAbandonedTimeout=60
#jdbc.logAbandoned=false
#jdbc.testOnBorrow=false
#jdbc.testOnReturn=true
#jdbc.testWhileIdle=true
#jdbc.useEquals=false
#jdbc.fairQueue=false
#jdbc.timeBetweenEvictionRunsMillis=30000
#jdbc.minEvictableIdleTimeMillis=30000
#jdbc.validationQueryTimeout=2
#jdbc.validationQuery=SELECT 1

jdbc.driverClass=org.mariadb.jdbc.Driver
jdbc.url=jdbc:mariadb://172.27.99.40:3306/okipro_db?characterEncoding=UTF-8
jdbc.username=okipro
jdbc.password=Okipro.1!
jdbc.initialSize=1
jdbc.minIdle=1
jdbc.maxIdle=8
jdbc.maxActive=8
jdbc.maxWait=6000
jdbc.removeAbandoned=false
jdbc.removeAbandonedTimeout=60
jdbc.logAbandoned=false
jdbc.testOnBorrow=false
jdbc.testOnReturn=true
jdbc.testWhileIdle=true
jdbc.useEquals=false
jdbc.fairQueue=false
jdbc.timeBetweenEvictionRunsMillis=30000
jdbc.minEvictableIdleTimeMillis=30000
jdbc.validationQueryTimeout=2
jdbc.validationQuery=SELECT 1 from dual


stat_jdbc.driverClass=com.mysql.jdbc.Driver
stat_jdbc.url=jdbc:mysql://192.168.30.51:3306/SKT_H_OMS?characterEncoding=UTF-8
stat_jdbc.username=SKTH_OMS
stat_jdbc.password=skth.123
stat_jdbc.initialSize=1
stat_jdbc.minIdle=1
stat_jdbc.maxIdle=8
stat_jdbc.maxActive=8
stat_jdbc.maxWait=6000
stat_jdbc.removeAbandoned=false
stat_jdbc.removeAbandonedTimeout=60
stat_jdbc.logAbandoned=false
stat_jdbc.testOnBorrow=false
stat_jdbc.testOnReturn=true
stat_jdbc.testWhileIdle=true
stat_jdbc.useEquals=false
stat_jdbc.fairQueue=false
stat_jdbc.timeBetweenEvictionRunsMillis=30000
stat_jdbc.minEvictableIdleTimeMillis=30000
stat_jdbc.validationQueryTimeout=2
stat_jdbc.validationQuery=SELECT 1

